/*
vh (viewport height),
vw (viewport width),
vmin (viewport minimum length)
and vmax (viewport maximum length).
*//* Style for our header texts
* --------------------------------------- */
@media (max-width: 1389px){


}
@media (max-width: 1160px) and (min-width : 960px){
	/*#sidebar h2 {
    text-align: center;
	}
	#sidebar .icon,	#sidebar a {
		display: block;
    margin: 0 auto;
		text-align: center;
	}
	#sidebar .icon img{
    width: 30px;
	}*/

}
